alibabacloud-credentials==0.3.6
alibabacloud-eas20210701==7.0.0
alibabacloud-endpoint-util==0.0.3
alibabacloud-gateway-spi==0.0.3
alibabacloud-openapi-util==0.2.2
alibabacloud-oss-v2==1.1.2
alibabacloud-paiflow20210202==1.0.3
alibabacloud-paistudio20210202==1.0.27
alibabacloud-tea==0.4.3
alibabacloud-tea-openapi==0.3.13
alibabacloud-tea-util==0.3.13
alibabacloud-tea-xml==0.0.2
aliyun-python-sdk-core==2.16.0
aliyun-python-sdk-kms==2.16.5
pyodps==0.8.3
pandas==1.3.5
numpy==1.21.6
